@import url(//fonts.googleapis.com/css?family=Libre+Franklin%3A400%2C700%7CQuestrial&amp;ver=2.2.2);
:root {
    --bs-primary: #009ef1;
    --bs-primary-light: #009ef1cc;
}

body {
    color: rgb(33, 37, 41);
}

.container.inner-body {
    width: 100%;
}

#divCards {
    width: 84%;
}


header {
    border-bottom-color: var(--bs-primary);
    border-bottom-style: solid;
    border-bottom-width: 3px;
    box-shadow: 0 .25rem .75rem rgb(255 204 0 / 10%);
}

.header-wrap {
    padding: 18px 10px 13px;
}

.btn:hover, .btn-large:hover, .btn-small:hover {
    background-color: var(--bs-primary-light) !important;
    border-color: var(--bs-primary);
    box-shadow: 0 0.2rem 0.4rem 0 rgba(0,0,0,0.1);
    text-shadow: -0.013rem 0 #000, 0.013rem 0 #000;
    transform: scale(1);
}

.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus {
    background-color: var(--bs-primary-light) !important;
}

.btn, .btn-large, .btn-small, .col.s12 .btn-large {
    background-color: var(--bs-primary) !important;
    color: black;
    text-transform: capitalize;
    font-size: 1.1rem;
    z-index: 0;
}

.row .card.col {
    border-radius: 5px;
}

.card .card-content {
    border-radius: 3px;
}

.btn.btn-large { 
    border-radius: 3px;
    font-family: "proxima-nova", sans-serif; 
}

/* CHECK/RADIO VISUALS */
.form-check-input {
    height: 16px;
    width: 16px;
}

    .form-check-input:checked {
        background-color: var(--bs-primary);
        border-color: var(--bs-primary);
    }

.form-check-label {
    font-size: 15px !important;
    padding-left: 2px;
}

/*SWITCH VISUALS*/
.custom-switch:checked {
    background-color: var(--bs-primary);
    border: none;
}

.custom-switch:focus {
    box-shadow: 0 0 0 .15rem rgba(255,191,0,.25);
}

/*TAB VISUALS*/
.tab-button.active::after
{
    background-color: var(--bs-primary);
}

/* Use Current Location Visuals */
.location-card-icon
{
    color: var(--bs-primary);

}
/* Focus underline colors */
.form-floating .form-control:focus,
.form-floating .form-select:focus,
.form-floating textarea.form-control:focus {
    border-bottom-color: var(--bs-primary);
    box-shadow: 0 1px 0 0 var(--bs-primary);
}

/*TEXT INPUT SELECTED LABELS*/
input:not([type]):focus:not([readonly]) + label,
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label,
input[type=email]:not(.browser-default):focus:not([readonly]) + label,
input[type=url]:not(.browser-default):focus:not([readonly]) + label,
input[type=time]:not(.browser-default):focus:not([readonly]) + label,
input[type=date]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
input[type=number]:not(.browser-default):focus:not([readonly]) + label,
input[type=search]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
    color: black;
}

/*TEXT INPUT SELECTED UNDERLINES*/
input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid var(--bs-primary);
    -webkit-box-shadow: 0 1px 0 0 var(--bs-primary);
    box-shadow: 0 1px 0 0 var(--bs-primary);
}